﻿html, body {
    margin: 0;
    padding: 0;
}

/* Header */
.headerPane 
{
    background-color: #EDEDED;
    background-position: left top;
    background-repeat: no-repeat;
    font-family: Tahoma;
}
#toggleHeaders {  
	position: absolute;
	top: 0;
	left: 100%;
	margin-left: -320px;
	height: 300px;
	width: 300px;
	display: none;
	background-color: White;
	border: solid 1px dimgray;
	padding: 10px;
	z-index: 60000;
}
#menuControl + label {
      display: block;
      width: 108px;
      height: 41px;
      background: transparent url(../line-icons/legend_menu.png) no-repeat left top;
      position: fixed;
      left: calc(100% - 130px);
      top: 111px;
      z-index: 500;
      cursor: pointer;
      -webkit-border-radius: 4px 4px 4px 4px;
      -moz-border-radius: 4px 4px 4px 4px;
      border-radius: 4px 4px 4px 4px;
      border: 1px solid #758D5E;
    }

      #menuControl + label span {
        position: absolute;
        left: -9999px;
      }
      #menuControl {
      position: absolute;
      left: -9999px;
      display: none;
    }

      #menuControl + label:hover {
        background: #FFD69C url(../line-icons/legend_menu_hover.png) no-repeat left top;
        border: 1px solid #758D5E;
      }

      #menuControl:checked + label {
        background: #FFAD55 url(../line-icons/legend_menu_check.png) no-repeat left top;
        border: 1px solid #758D5E;
      }

      #menuControl:checked ~ #ie7 #navigation2 {
        left: calc(100% - 371px);
        -o-transition: 1.0s;
        -moz-transition: 1.0s;
        -webkit-transition: 1.0s;
        transition: 1.0s;
      }

        #menuControl:checked ~ #ie7 #navigation2 > ul ul {
          max-height: 800px;
          -o-transition: 0.5s 1.0s;
          -moz-transition: 0.5s 1.0s;
          -webkit-transition: 0.5s 1.0s;
          transition: 0.5s 1.0s;
        }

      #menuControl:checked + label:before {
        display: block;
        content: "";
        width: 351px;
        -webkit-height: calc(100% - 108px);
        -moz-height: calc(100% - 108px);
        height: calc(100% - 108px);
        position: fixed;
        left: calc(100% - 302px);
        top: 108px;
        background: transparent;
      }
       #menuControl:checked ~ #wrapper {
      height: 100%;
      overflow: hidden;
    }
.headerPane .headerTop
{
    /*height: 103px;*/
}
.templateTitle 
{
    float:left;
    margin-left: 15px;
    margin-top: 11px;
}
.templateTitle a 
{
    text-decoration: none;
    font-size: x-large;
    color: black;
}

.headerMenu {
    margin-top: 6px;
    margin-bottom: 6px;
    height: 43px;
}

.templateTitle 
{
    float:left;
    margin-left: 15px;
    margin-top: 11px;
}
.templateFlag 
{
    float:right;
    margin-right: 5px;
    margin-top: 11px;
}
.templateTitle a 
{
    text-decoration: none;
    font-size: x-large;
    color: black;
}
.loginControl 
{
  float: right;
  /*margin-top: 17px;*/
  margin-right: 25px;
  font-size: 12px;
}
.loginControl a 
{
    color: black;
    text-decoration: none;
    border-bottom: dashed 1px black;
    display: inline-block;
}


.headerSiteTitle 
{
    margin-top: 0px;
    /*border-bottom: 1px solid #758D5E;*/
    /*text-shadow: 2px 2px #808080;*/
}

/* Main heading on Master Page (White, uppercase) */
.MasterPageheading	{	
	font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
	font-size:20pt;
	margin:5px;
	color: white;
	text-decoration:none;
	text-indent:0px;
	}

/* Page heading (White, uppercase) */
.Pageheading {
    font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
    font-size: 14pt;
    margin: 5px;
    color: #6dcff6;
    font-weight: bold;
    text-decoration: none;
    text-indent: 0px;
    /*text-transformation: uppercase;*/
}
/* Page heading (White, uppercase) */
.ViewCasePageheading {
    font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
    font-size: 11pt;
    margin: 5px;
    color: black;
    font-weight: bold;
    text-decoration: none;
    text-indent: 0px;
    /*text-shadow: 2px 2px 4px #000000;*/
}
.ViewPageheading	{	
	font-family: Arial, Arial Unicode MS, Lucida Sans, sans-serif, Calibri;
	font-size:11pt;
	margin:5px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-indent:0px;
  /*text-shadow: 2px 2px 4px #000000;*/
}
/* Footer */
.footerPane 
{
    background-color: #EDEDED;
    height:100%;
}
.footerMenu {
    float: right;
    padding-top: 7px;
}
.copyright 
{
    float: left;
    margin-left: 15px;
    margin-top: 100px;
}

.content 
{
    padding: 5px;
}

.pagehits {
    float: right;
    margin-right: 15px;
    margin-top: 2px;
}
/* Account */
.accountHeader h2 
{
    margin: 10px 0 7px 0;
    font-size: 16px;
}
.accountHeader p 
{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.accountHeader 
{
    margin-bottom: 20px;
}
.form-field
{
    margin-bottom: 8px;
}


/* iOS */
.dxsplVSeparator_iOS,
.dxsplHSeparator_iOS
{
    border-width: 0px !important;
}
.dxsplPane_iOS.leftPane,
.dxsplPane_iOS.rightPane,
.dxsplPane_iOS.contentPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .templateTitle
{
    margin-top: 3px;    
}
.dxsplControl_iOS .templateTitle a
{
    color: #303030;
    font-size: 26px;
    line-height: 1em;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop,
.dxsplControl_iOS .content
{
    font-family: HelveticaNeue,Helvetica,Verdana,sans-serif;
}
.dxsplControl_iOS .loginControl
{
    margin-top: 4px;    
}
.dxsplControl_iOS .loginControl a
{
    color: #0160E7;
    text-decoration: underline;
    font-size: 20px;
    font-weight: bold;
}
.dxsplControl_iOS .headerTop
{
    height: 33px;
}
.dxsplControl_iOS .headerMenu
{
    margin-top: 0px;   
}
.dxsplPane_iOS.mainContentPane
{
    border-width: 0px !important;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
}
.dxsplPane_iOS.footerPane
{
    border-width: 1px !important;
}
.dxsplControl_iOS .accountHeader p
{
    color: #303030;
    font-size: 18px;
}
.dxsplControl_iOS .accountHeader h2
{
    color: #303030;
    font-size: 26px;
    margin-bottom: 10px;
}


/* Aqua */
.dxsplControl_Aqua 
{
    font-family: Tahoma;
}
.dxsplControl_Aqua .headerPane,
.dxsplControl_Aqua .footerPane,
.dxsplControl_Aqua .footerMenu li
{
    background-color: #BFDBFF;
}
.dxsplControl_Aqua .headerPane
{
    background-image: url('images/AquaHeader.jpg');
}
.dxsplControl_Aqua .accountHeader h2
{
    color: #5689C5;
}
.dxsplControl_Aqua .loginControl a,
.dxsplControl_Aqua .templateTitle a
{
    color: White;
    border-color: White;
}


/* DevEx */
.dxsplControl_DevEx 
{
    font-family: Verdana;
    color: #201F35;
}
.dxsplControl_DevEx .headerPane,
.dxsplControl_DevEx .footerPane,
.dxsplControl_DevEx .footerMenu li
{
    background-color: #F2F3F4;
}
.dxsplControl_DevEx .templateTitle a,
.dxsplControl_DevEx .loginControl,
.dxsplControl_DevEx .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_DevEx .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_DevEx .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_DevEx .accountHeader p
{
    font-size: 11px;
}


/* BlackGlass */
.dxsplControl_BlackGlass 
{
    font-family: Tahoma;
}
.dxsplControl_BlackGlass .headerPane,
.dxsplControl_BlackGlass .footerPane,
.dxsplControl_BlackGlass .footerMenu li
{
    background-color: #2A2A2A;
    color: white;
}
.dxsplControl_BlackGlass .headerPane
{
    background-image: url('images/BlackGlassHeader.jpg');
}
.dxsplControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul
{
    border-bottom: 1px solid black;
}
.dxsplControl_BlackGlass .accountHeader p
{
    color: #585858;
}
.dxsplControl_BlackGlass .loginControl a,
.dxsplControl_BlackGlass .templateTitle a
{
    color: White;
    border-color: White;
}


/* Glass */
.dxsplControl_Glass 
{
    font-family: Tahoma;
}
.dxsplControl_Glass .headerPane,
.dxsplControl_Glass .footerPane,
.dxsplControl_Glass .footerMenu li
{
    background-color: #002a3b;
}
.dxsplControl_Glass .headerPane
{
    background-image: url('images/GlassHeader.jpg');
}
.dxsplControl_Glass .footerMenu *
{
    background-image: none !important;
}
.dxsplControl_Glass .templateTitle a,
.dxsplControl_Glass .loginControl,
.dxsplControl_Glass .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Glass .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Glass .accountHeader h2
{
    color: #387FA4;
}
.dxsplControl_Glass .accountHeader p
{
    color: #575757;
}

/*.dxgvSelectedRow_Glass {
    background-color: #E9F6F8;
}*/

/* Office2003Blue */
.dxsplControl_Office2003Blue 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Blue .headerPane,
.dxsplControl_Office2003Blue .footerPane,
.dxsplControl_Office2003Blue .footerMenu li
{
    background-color: #BCD4F6;
}
.dxsplControl_Office2003Blue .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Blue .templateTitle a,
.dxsplControl_Office2003Blue .loginControl,
.dxsplControl_Office2003Blue .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Blue .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Blue .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Blue .headerMenu 
{
    margin-top: 5px;
}


/* Office2003Olive */
.dxsplControl_Office2003Olive 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Olive .headerPane,
.dxsplControl_Office2003Olive .footerPane,
.dxsplControl_Office2003Olive .footerMenu li
{
    /*background-color: #D6DCBB;*/
    background-color:white;
}
.dxsplControl_Office2003Olive .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Olive .templateTitle a,
.dxsplControl_Office2003Olive .loginControl,
.dxsplControl_Office2003Olive .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Olive .loginControl a 
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Olive .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Olive .headerMenu 
{
    margin-top: 1px;
    margin-bottom: 1px;
}
.dxsplControl_Office2003Olive .headerSiteTitle 
{
    margin-top: 0px;
}

/* Office2003Silver */
.dxsplControl_Office2003Silver 
{
    font-family: Tahoma;
}
.dxsplControl_Office2003Silver .headerPane,
.dxsplControl_Office2003Silver .footerPane,
.dxsplControl_Office2003Silver .footerMenu li
{
    background-color: #D0D0DE;
}
.dxsplControl_Office2003Silver .footerMenu div
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .leftPanel > ul
{
    background: transparent none;
}
.dxsplControl_Office2003Silver .templateTitle a,
.dxsplControl_Office2003Silver .loginControl,
.dxsplControl_Office2003Silver .loginControl a
{
    color: #4B4B57;
}
.dxsplControl_Office2003Silver .loginControl a
{
    border-bottom-color: #4B4B57;
}
.dxsplControl_Office2003Silver .accountHeader p
{
    color: #424242;
}
.dxsplControl_Office2003Silver .headerMenu 
{
    margin-top: 5px;
}


/* Office2010Black */
.dxsplControl_Office2010Black 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Black .headerPane,
.dxsplControl_Office2010Black .footerPane,
.dxsplControl_Office2010Black .footerMenu li
{
    background-color: #393939;
    color: white;
}
.dxsplControl_Office2010Black .footerMenu a
{
    color: white !important;
}
.dxsplControl_Office2010Black .accountHeader h2
{
    color: #3C3C3C;
}
.dxsplControl_Office2010Black .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Black .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Office2010Black .loginControl a,
.dxsplControl_Office2010Black .templateTitle a
{
    color: White;
    border-color: White;
}


/* Office2010Blue */
.dxsplControl_Office2010Blue 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Blue .headerPane,
.dxsplControl_Office2010Blue .footerPane,
.dxsplControl_Office2010Blue .footerMenu li
{
    background-color: #D3E4F6;
}
.dxsplControl_Office2010Blue .templateTitle a,
.dxsplControl_Office2010Blue .loginControl,
.dxsplControl_Office2010Blue .loginControl a
{
    color: Black;
}
.dxsplControl_Office2010Blue .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_Office2010Blue .accountHeader h2
{
    color: #498BC2;
}
.dxsplControl_Office2010Blue .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Blue .headerMenu 
{
    margin-top: 13px;
}

/* Glass  */
/*.dxsplControl_Glass {
    font-family: Tahoma;
}

    .dxsplControl_Glass .headerPane,
    .dxsplControl_Glass .footerPane,
    .dxsplControl_Glass .footerMenu li {

    }

    .dxsplControl_Glass .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Glass .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Glass .templateTitle a,
    .dxsplControl_Glass .loginControl,
    .dxsplControl_Glass .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Glass .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Glass .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Glass .headerMenu {
        margin-top: 6px;
    }*/
/* Glass */
.dxsplControl_Glass {
    font-family: Tahoma;
    background-color: white;
    background-image: none;
}

    .dxsplControl_Glass .headerPane,
    .dxsplControl_Glass .footerPane,
    .dxsplControl_Glass .footerMenu li {
    }

    .dxsplControl_Glass .headerPane {
        background-image: none;
        background-color: white;
    }

    .dxsplControl_Glass .footerMenu * {
        background-image: none !important;
    }

    .dxsplControl_Glass .templateTitle a,
    .dxsplControl_Glass .loginControl,
    .dxsplControl_Glass .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Glass .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Glass .accountHeader h2 {
        color: #387FA4;
    }

    .dxsplControl_Glass .accountHeader p {
        color: #575757;
    }
/* Glass  */
/*.dxsplControl_Glass {
    font-family: Tahoma;
}

    .dxsplControl_Glass .headerPane,
    .dxsplControl_Glass .footerPane,
    .dxsplControl_Glass .footerMenu li {
    }

    .dxsplControl_Glass .footerMenu div {
        background: transparent none;
    }

    .dxsplControl_Glass .leftPanel > ul {
        background: transparent none;
    }

    .dxsplControl_Glass .templateTitle a,
    .dxsplControl_Glass .loginControl,
    .dxsplControl_Glass .loginControl a {
        color: #4B4B57;
    }

        .dxsplControl_Glass .loginControl a {
            border-bottom-color: #4B4B57;
        }

    .dxsplControl_Glass .accountHeader p {
        color: #424242;
    }

    .dxsplControl_Glass .headerMenu {
        margin-top: 6px;
    }*/


/* Office2010Silver */
.dxsplControl_Office2010Silver 
{
    font-family: Verdana;
}
.dxsplControl_Office2010Silver .headerPane,
.dxsplControl_Office2010Silver .footerPane,
.dxsplControl_Office2010Silver .footerMenu li
{
    background-color: #A9ACB4;
    color: white;
}
.dxsplControl_Office2010Silver .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Office2010Silver .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Office2010Silver .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Office2010Silver .loginControl a,
.dxsplControl_Office2010Silver .templateTitle a
{
    color: White;
    border-color: White;
}



/* PlasticBlue */
.dxsplControl_PlasticBlue 
{
    font-family: Tahoma;
}
.dxsplControl_PlasticBlue .headerPane,
.dxsplControl_PlasticBlue .footerPane,
.dxsplControl_PlasticBlue .footerMenu li
{
    background-color :#3C4F8F;
    color: white;
}
.dxsplControl_PlasticBlue .headerPane
{
    background-image: url('images/PlasticBlueHeader.jpg');
}
.dxsplControl_PlasticBlue .accountHeader h2
{
    color: #5A83D0;
}
.dxsplControl_PlasticBlue .accountHeader p
{
    color: #575757;
}
.dxsplControl_PlasticBlue .headerMenu 
{
    margin-top: 12px;
}
.dxsplControl_PlasticBlue .loginControl a,
.dxsplControl_PlasticBlue .templateTitle a
{
    color: White;
    border-color: White;
}


/* RedWine */
.dxsplControl_RedWine 
{
    font-family: Tahoma;
}
.dxsplControl_RedWine .headerPane,
.dxsplControl_RedWine .footerPane,
.dxsplControl_RedWine .footerMenu li
{
    background-color: #78002B;
    color: white;
}
.dxsplControl_RedWine .headerPane
{
    background-image: url('images/RedWineHeader.jpg');
    background-position: top right;
}
.dxsplControl_RedWine .footerMenu div 
{
    background: transparent none;
}
.dxsplControl_RedWine .accountHeader h2
{
    color: #8A0A37;
}
.dxsplControl_RedWine .headerMenu 
{
    margin-top: 9px;
}
.dxsplControl_RedWine .loginControl a,
.dxsplControl_RedWine .templateTitle a
{
    color: White;
    border-color: White;
}


/* SoftOrange */
.dxsplControl_SoftOrange 
{
    font-family: Tahoma;
}
.dxsplControl_SoftOrange .headerPane,
.dxsplControl_SoftOrange .footerPane,
.dxsplControl_SoftOrange .footerMenu li
{
    background-color: #F9F9F9 !important;
    background-image: none !important;
}
.dxsplControl_SoftOrange .templateTitle a,
.dxsplControl_SoftOrange .loginControl,
.dxsplControl_SoftOrange .loginControl a
{
    color: Black;
}
.dxsplControl_SoftOrange .loginControl a 
{
    border-bottom-color: Black;
}
.dxsplControl_SoftOrange .accountHeader h2
{
    color: Black;
}
.dxsplControl_SoftOrange .accountHeader p
{
    color: #707070;
}
.dxsplControl_SoftOrange .headerMenu 
{
    margin-top: 8px;
}


/* Youthful */
.dxsplControl_Youthful 
{
    font-family: Tahoma;
}
.dxsplControl_Youthful .headerPane,
.dxsplControl_Youthful .footerPane,
.dxsplControl_Youthful .footerMenu li
{
    background-color: #8AA150;
    color: white !important;
}
.dxsplControl_Youthful .accountHeader h2
{
    color: #80A70E;
}
.dxsplControl_Youthful .headerMenu 
{
    margin-top: 1px;
}
.dxsplControl_Youthful .loginControl a,
.dxsplControl_Youthful .templateTitle a
{
    color: White;
    border-color: White;
}

/* Metropolis */
.dxsplControl_Metropolis 
{
    font-family: Segoe UI;
}
.dxsplControl_Metropolis .headerPane,
.dxsplControl_Metropolis .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_Metropolis .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Metropolis .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Metropolis .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Metropolis .loginControl a,
.dxsplControl_Metropolis .templateTitle a
{
    color: Black;
    border-color: Black;
}
.dxsplControl_Metropolis .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_Metropolis .dxsplVSeparator_Metropolis 
{
    border-bottom: 0!important;
}

/* MetropolisBlue */
.dxsplControl_MetropolisBlue
{
    font-family: Segoe UI;
}
.dxsplControl_MetropolisBlue .headerPane,
.dxsplControl_MetropolisBlue .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_MetropolisBlue .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_MetropolisBlue .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_MetropolisBlue .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_MetropolisBlue .loginControl a,
.dxsplControl_MetropolisBlue .templateTitle a
{
    color: Black;
    border-color: Black;
}
.dxsplControl_MetropolisBlue .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_MetropolisBlue .dxsplVSeparator_MetropolisBlue 
{
    border-bottom: 0!important;
}

/* Moderno */
.dxsplControl_Moderno 
{
    font-family: Segoe UI;
}
.dxsplControl_Moderno .headerPane,
.dxsplControl_Moderno .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_Moderno .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Moderno .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Moderno .headerMenu 
{
    margin-top: 13px;
}
.dxsplControl_Moderno .loginControl a,
.dxsplControl_Moderno .templateTitle a
{
    color: #0072c6;
    border-color: #0072c6;
}
.dxsplControl_Moderno .templateTitle a 
{
	font-size: 28px;
}
.dxsplControl_Moderno .dxsplVSeparator_Moderno 
{
	border-bottom: 0!important;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
}
.dxsplControl_Moderno .footerPane 
{
	background: #EDEDED;
}

/* Mulberry */
.dxsplControl_Mulberry
{
    font-family: Segoe UI;
}
.dxsplControl_Mulberry .footerMenu li
{
    background-color: White;
    color: Black;
}
.dxsplControl_Mulberry .accountHeader h2
{
    color: #3B3B3B;
}
.dxsplControl_Mulberry .accountHeader p
{
    font-size: 11px;
}
.dxsplControl_Mulberry .headerMenu 
{
    margin-top: 10px;
}
.dxsplControl_Mulberry .loginControl a,
.dxsplControl_Mulberry .templateTitle a
{
    color: #BF4E6A;
    border-color: #BF4E6A;
}
.dxsplControl_Mulberry .templateTitle a 
{
    font-size: 28px;
}
.dxsplControl_Mulberry .dxsplVSeparator_Mulberry
{
    border-width: 0px !important;
}
.dxsplControl_Mulberry .headerPane,
.dxsplControl_Mulberry .footerPane
{
    background: #F1F2F5;
}
.dxbButton{border:none;background:none;}
.dxbButton div.dxb{padding:0;border:none;}
.dxbButton_Office2003Olive div.dxb{border:0 none;padding:0px;background:none;}


.helpSidebar{position:absolute;top:0px;right:0px;bottom:0px;width:250px;border:5px solid #ccc;border-top:none;border-right:none;background-image:url(images/bg.png);padding:10px 10px 70px 10px;color:#fff;font-size:11px;overflow:auto;z-index: 1000;}
.helpSidebarShow a{position:absolute;display:block;top:215px;right:0px;width:17px;height:35px;background-image:url(images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:4px 0px 0px 0px;font-size:7px;text-align:center;text-decoration:none;}
.helpSidebarShowClean a{position:absolute;display:block;top:110px;right:0px;width:17px;height:34px;background-image:url(images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:4px 0px 0px 0px;font-size:7px;text-align:center;text-decoration:none;}
.helpSidebarShow a:hover{background-image:url(images/bg-2.png);color:#000;text-decoration:none;}
.helpSidebarShowClean a:hover{background-image:url(images/bg-2.png);color:#000;text-decoration:none;}
.helpSidebarShowPopup a{position:absolute;display:block;top:1px;right:0px;width:17px;height:34px;background-image:url(images/bg.png);color:#fff;border:1px solid #000;border-right:none;padding:2px 0px 0px 0px;font-size:7px;text-align:center;text-decoration:none;}
.helpSidebarShowPopup a:hover{background-image:url(images/bg-2.png);color:#000;text-decoration:none;}
.helpSidebarClose a{float:right;display:block;background-image:url(images/bg.png);color:#fff;border:1px solid #000;padding:5px;font-size:10px;}
.helpSidebarClose a:hover{background-image:url(images/bg-2.png);color:#000;}
.helpTitle{font-size:14px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:bold;}
.helpText{font-size:12px;margin-bottom:10px;font-family:Calibri, Lucida Sans, sans-serif;font-style:normal;font-weight:normal;}
.helpHintIcon{width:100px;height:100px;background-image:url(images/hint.png);margin:0px auto 10px auto;}
.closeLoginPanel{font-family:Calibri, Lucida Sans, sans-serif;line-height:17px;font-size:12px;font-weight:bold;position:absolute;top:8px;right:10px;}
.closeLoginPanel a{background-color:#6699CC;cursor:pointer;color:#FFFFFF;text-align:center;text-decoration:none;padding:5px;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup{background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:250px;}
.modalPopup p{padding:1px;}
.autocomplete_completionListElement{visibility:hidden;margin:0px!important;padding:0px;background-color:inherit;color:windowtext;border:buttonshadow;border-width:1px;border-style:solid;cursor:default;list-style-type:none;overflow:auto;max-height:150px;line-height:10px;}
.autocomplete_highlightedListItem{background-color:Highlight;color:HighlightText;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.autocomplete_listItem{background-color:window;color:windowtext;padding:3px;font-weight:normal;font-family:tahoma;font-size:10px;font-style:normal;}
.unwatermarked{height:18px;width:148px;}
.watermarked{font-size:8pt;height:20px;width:150px;padding:2px 0 0 2px;border:1px solid #BEBEBE;background-color:#F0F8FF;color:gray;}
.invisible{visibility:hidden;}
.highlight{background-color:#99FF66;}
#highlight{background-color:#99FF66;}

.LeftPadding{padding-left:12px;text-align:left;}
.TopPadding{padding-top:6px;}
.BottomPadding{padding-bottom:6px;}
.commandButtons {
  background-color:white;
  width:100%;
}

.paddingDDL{display:inline-block;border:1px solid #CCCCCC;color:#000000;background-image:url(menubgrd.jpg);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding: 2px;}
.paddingDDL span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDL input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDL select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDL img{margin-left:3px;vertical-align:middle;}
.paddingDataDisplayTypes{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url(menubgrd.jpg);padding:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;width:97%;padding: 2px;}
.paddingDataDisplayTypes span{margin-left:3px;margin-right:3px;margin-top:3px;color:#0066CC;}
.paddingDataDisplayTypes input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDataDisplayTypes select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDataDisplayTypes img{margin-left:3px;vertical-align:middle;}
.paddingDDLUserControl{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('images/gridview/ddlHeader.jpg');padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding: 2px;}
.paddingDDLUserControl span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDLUserControl input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLUserControl select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLUserControl img{margin-left:3px;vertical-align:middle;}
.paddingDDLWidgetTitle{display:inline-block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url('bgfadegray.gif');padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding: 2px;}
.paddingDDLWidgetTitle span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingDDLWidgetTitle input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLWidgetTitle select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingDDLWidgetTitle img{margin-left:3px;vertical-align:middle;}
.paddingWidgetGridSettings{display:block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url(menubgrd.jpg);padding:2px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding: 2px;}
.paddingWidgetGridSettings span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingWidgetGridSettings input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingWidgetGridSettings select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingWidgetGridSettings img{margin-left:3px;vertical-align:middle;}
.paddingWidgetGridSettings label{font-weight:normal;font-size:8pt;}

.widghet_contentdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:White;padding:10px;}
.widghet_settingsdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:#E4EDF8;}
.widghet_rowgroupdiv{border-top:1px solid #9CADC6;border-left:1px solid #9CADC6;border-right:1px solid #9CADC6;border-bottom:1px solid #9CADC6;background-color:#E4EDF8;padding:3px;}

.paddingItemTemplateSettings{display:block;border:1px solid #CCCCCC;color:#000000;margin:3px;background-image:url(menubgrd.jpg);padding:2px;width:100%;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;padding: 2px;}
.paddingItemTemplateSettings span{margin-left:3px;margin-right:3px;margin-top:3px;font-weight:bold;color:#0066CC;}
.paddingItemTemplateSettings input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingItemTemplateSettings select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingItemTemplateSettings img{margin-left:3px;vertical-align:middle;}
.paddingItemTemplateSettings label{font-weight:normal;font-size:8pt;}
.bottomNotesHeader{padding-left:10px;font-weight:bold;font-size:8pt;color:#0952A5;font-family:Calibri, Lucida Sans, sans-serif;vertical-align:text-top;text-align:left;line-height:normal;}
.bottomNotes{overflow:visible;font-weight:lighter;font-size:9pt;font-style:italic;color:#0952A5;font-family:Calibri, Lucida Sans, sans-serif;vertical-align:text-top;text-align:left;line-height:normal;}
.divFootNotes{overflow:visible;padding:0 10px 5px 10px;margin:0 5px 5px 5px;border-bottom:#c1d2e6 1px solid;}
.footnoteEdit{float:right;margin:5px 5px 5px 5px;}
.paddingSubjectsAreas{border:1px solid #CCCCCC;color:#000000;margin:3px;padding:3px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:rgba(0,0,0,1) 0 1px 0;-moz-box-shadow:rgba(0,0,0,1) 0 1px 0;box-shadow:rgba(0,0,0,1) 0 1px 0;height:100%;min-height:100% !important;overflow:visible;background-repeat:repeat-x;}
.paddingSubjectsAreas span{margin-left:3px;margin-right:3px;margin-top:3px;color:#000000;}
.paddingSubjectsAreas a{margin-left:3px;margin-right:3px;margin-top:3px;color:#000000;}
.paddingSubjectsAreas input{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingSubjectsAreas select{margin-left:3px;margin-right:3px;margin-top:3px;}
.paddingSubjectsAreas img{margin-left:3px;vertical-align:middle;}

.HGreen
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  color: #FFFFFF;
  height: 28pt;
  background-repeat: repeat-y;
  background-color: #002a3b;
  padding-left:15px;
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#002a3b', EndColorStr='#bed98c');
  -moz-border-radius: 7px;-webkit-border-radius: 7px;
}  

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: #277245;
text-indent: 0px;
font-weight: bold;
}
.SubHeaderDarkRed {
font-weight: bold;
font-size: 9pt;
color: #800000;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
fieldset {
border: 1px solid #D5D291;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-large;
margin: 5px;
color: #277245;
font-weight: bold;
text-indent: 0px;
text-transform: uppercase;
}

.contentTable {
width: 100%;
height: 100%;
border-top: 1px solid #D5D291;
border-left: 1px solid #D5D291;
border-right: 1px solid #D5D291;
border-bottom: 1px solid #D5D291;
background-color: White;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;

}
.contentTable td, th {
  padding: 4px;
}
.contentCell {
vertical-align: top;
padding-top: 5px;
padding-left: 8px;
padding-right: 8px;
}
.standardText {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #424E7D;
}
.report-popup {
    background: transparent!important;
    border: none!important;
}

.report-popup .report-button {
    background: transparent!important;
    border: none;
    margin-bottom: 10px;
    margin-top: 50px;
    margin-right: 10px;
}
.report-popup .report-button.button-right {
    float:right;
    margin-right: 0;
}

.report-popup .report-button .dxb {
    padding: 0;
}

.report-popup .dxsplControl_Metropolis {
    background: transparent;
}

.dxXtraReports_PageBorder_t_Metropolis,
.dxXtraReports_PageBorder_l_Metropolis,
.dxXtraReports_PageBorder_b_Metropolis,
.dxXtraReports_PageBorder_r_Metropolis {
    background: transparent!important;
}

.report-popup .report-pane,
.report-popup .report-pane .dxsplLCC {
    background: White!important;
}

.invoice-viewer {
    margin: 0 auto;
    width: 923px;
    margin-top: 20px;
}
.dxgvFocusedCell_Glass {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}